[ejabberd] poodle and linux versions

Randy Bush randy at psg.com
Thu Oct 16 16:32:32 MSK 2014


running 2.1.11 on ubuntu
want to deal with poodle
instructions we found are for 14.07
should we build 14.07 on a debian and move to it?
i.e. is this constructive forward progress?

randy


More information about the ejabberd mailing list